Doubt for buy flashcard 3ds on mode 3d

Discussion in '3DS - ROM Hacking, Translations and Utilities' started by Gow supremo, Jun 21, 2016.

?

Doubt for buy flashcard 3ds

  1. Gow supremo

    0 vote(s)
    0.0%
  2. Gow supremo

    0 vote(s)
    0.0%
Multiple votes are allowed.
  1. Gow supremo
    OP

    Gow supremo I am playing my 2ds

    Member
    240
    12
    Jan 24, 2016
    Spain
    In the earth
    I look on different flashcard and i dont know which buy, but i do not want install cfw, my preferences to buy are:

    Priority:
    Run on 9.9.0-26E, low cost, load .3ds files and if possible load .cia files, no limits roms by flashcard, region free

    Not as essential:
    Anti AP


    And i agree differents recommendations and personal opinions of people bought differents flashcards.
    Thanks by your help.
     
  2. Asia81

    Asia81 In my Ecchi World <3

    Member
    5,147
    2,565
    Nov 15, 2014
    France
    Albi
    don't buy flashcard
    use browser hax, downgrade to 9.2, then use Luma3DS, or even A9LH
    all for free
     
  3. Gow supremo
    OP

    Gow supremo I am playing my 2ds

    Member
    240
    12
    Jan 24, 2016
    Spain
    In the earth
    But i do not want install cfw in my console
     
  4. Farian

    Farian superuser

    Member
    203
    38
    Mar 30, 2016
    Norway
    Northern Hemisphere
    Not that it's any of my business, but why exactly would you prefer a physical flashcard to a cfw?
     
  5. Asia81
    This message by Asia81 has been removed from public view by BORTZ, Jun 21, 2016, Reason: bullying.
    Jun 21, 2016
  6. Gow supremo
    OP

    Gow supremo I am playing my 2ds

    Member
    240
    12
    Jan 24, 2016
    Spain
    In the earth
    Why I do not want dowgrade and i have had better experiences with flashcards
     
  7. el_ssbb_boy

    el_ssbb_boy Member

    Newcomer
    32
    46
    Dec 23, 2015
    Spain
    Try sky3ds
     
  8. Asia81

    Asia81 In my Ecchi World <3

    Member
    5,147
    2,565
    Nov 15, 2014
    France
    Albi
    only sky3ds+ 70€ can run .3ds in 9.9
    only cfw can run .cia
    don't want downgrade / use cfw ?
    You know what you have to do
    * Unwatch Thread, next*
     
    el_ssbb_boy and FrozenDragon150 like this.
  9. FrozenDragon150

    FrozenDragon150 Notorious Coffee Drinker

    Member
    405
    250
    Nov 6, 2014
    Venezuela
    Only Sky3DS will work for you then.

    And it only loads regular .3ds, no CIAs nor anything of the sort.

    You literally can only play regular games released on cartridge.
     
  10. Gow supremo
    OP

    Gow supremo I am playing my 2ds

    Member
    240
    12
    Jan 24, 2016
    Spain
    In the earth
    -english only-
    I like sky3ds but face is, because buy 2ds and is cost 90 euros

    — Posts automatically merged - Please don't double post! —

    I lool this comparative: http://www.elotrolado.net/wiki/Comparativa_Flashcard_en_modo_3DS and according this thread the are 4 flashcard with my references
     
  11. Farian

    Farian superuser

    Member
    203
    38
    Mar 30, 2016
    Norway
    Northern Hemisphere
    When you say you have had "better experiences with flashcards", I'm assuming you mean GBA, DS, e64, etc.
    Those are very easy to use, but the 3ds is much better protected against this sort of thing.

    The ds's firmware couldn't be updated, while the 3ds's can. If you buy a gateway, you'll be restricted to a much older firmware, whilst if you purchase a sky3ds, you'll only be able to pirate physical cartridges, and it's unclear if Nintendo can patch this (they probably will)

    So you can either deal with these things, OR you take the easy route and get a cfw. This will literally solve all your problems. Follow plailect's guide if you decide to do so.
     
    ihaveamac likes this.
  12. Gow supremo
    OP

    Gow supremo I am playing my 2ds

    Member
    240
    12
    Jan 24, 2016
    Spain
    In the earth
    And in spain who shops install cfw?
    And give garanty anti bricks?
     
  13. ihaveamac

    ihaveamac GBAtemp Guru

    Member
    5,504
    6,095
    Apr 20, 2015
    United States
    Tigard, OR
    • Sky3DS is the only one that runs on 9.9.0-26E(or anything above 9.2). Gateway requires 9.2 or lower, and at that point you might as well use free custom firmware
    • low cost is likely not happening. it's expensive. downgrading and custom firmware are free so you should do it.
    • CIA files are installable files, that you use when you're using cfw and stuff. a flash cart will never be able to run them.
    • what kind of limits?
    • region free is possible with homebrew.
    you're able to do it entirely yourself.
    https://github.com/Plailect/Guide/wiki
     
    Last edited by ihaveamac, Jun 21, 2016
    zoogie likes this.
  14. Gow supremo
    OP

    Gow supremo I am playing my 2ds

    Member
    240
    12
    Jan 24, 2016
    Spain
    In the earth
    I have me brick to downgrade in console but less bad which was in garanty.
     
  15. Farian

    Farian superuser

    Member
    203
    38
    Mar 30, 2016
    Norway
    Northern Hemisphere
    You could also get it hardmodded and get cfw and a9lh that way. I believe I've heard there's one in France. But of course, this also won't be free. If you're up to it, you can do it yourself entirely for free.
     
  16. ihaveamac

    ihaveamac GBAtemp Guru

    Member
    5,504
    6,095
    Apr 20, 2015
    United States
    Tigard, OR
    when is the last time you tried downgrading? it's gotten much safer nowadays.
     
  17. Misiel

    Misiel Advanced Member

    Newcomer
    59
    10
    Dec 11, 2013
    Mexico
    -english only-


    -english only-
     
  18. Farian

    Farian superuser

    Member
    203
    38
    Mar 30, 2016
    Norway
    Northern Hemisphere
    Keep in mind that this forum is English only :)
     
  19. SomeGamer

    SomeGamer GBAtemp Guru

    Member
    5,804
    2,772
    Dec 19, 2014
    Hungary
    Please no YT tuts. A lot of bricks happened simply because they're outdated.
     
  20. Farian

    Farian superuser

    Member
    203
    38
    Mar 30, 2016
    Norway
    Northern Hemisphere
    Indeed. Just follow plailect's guide. It was linked here a bit earlier. It is always up to date, and if you follow it without making any user errors, you'll have an almost guaranteed success.
     
  21. Gow supremo
    OP

    Gow supremo I am playing my 2ds

    Member
    240
    12
    Jan 24, 2016
    Spain
    In the earth
    Great now I have a 2ds bricked